<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-auth-api-phone:17.4.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/1ce0628fe2c10777935fe24cb1b4966a/jetified-play-services-auth-api-phone-17.4.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/1ce0628fe2c10777935fe24cb1b4966a/jetified-play-services-auth-api-phone-17.4.0/res" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.google.android.gms/play-services-auth-api-phone/17.4.0/b6b7f35110232b40de7a1374921fcff1eaa864ba/play-services-auth-api-phone-17.4.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES />
  </library>
</component>